# userop

Sets userop flag for the specified users

Usage

    userop <nickname_list>

Description
Sets the voice flag for the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of +u flags. This command is connection dependant.
Syntax Specification

    userop <nickname_list>

Examples

    userop Pragma,Crocodile

See also
chanowner, dechanowner, chanadmin, dechanadmin, op, halfop, dehalfop, voice, devoice, deuserop

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013